Summary: Convert filename encodings
Summary(ja): ファイル名のエンコーディングを変換するツール
Name: convmv
Version: 1.15
Release: 2%{?_dist_release}

Group: Applications/System
License: GPLv2
URL: http://j3e.de/linux/convmv

Source0: http://j3e.de/linux/convmv/convmv-%{version}.tar.gz

BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires: coreutils

%description
This package contains the tool convmv with which you can convert the encodings
of filenames, e.g. from Latin1 to UTF-8.

%description -l ja
このパッケージにはファイル名のエンコーディングを変換するためのツール convmv
が含まれています。(例: EUC-JP から UTF-8 に変換など)

%prep
%setup -q
tar -xf testsuite.tar

%build
make

%check
make test

%install
rm -rf %{buildroot}
make PREFIX=%{_prefix} DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc CREDITS Changes GPL2 TODO
%{_bindir}/convmv
%{_mandir}/man*/*

%changelog
* Mon Jan 13 2014 Munehiro Yamamoto <munepi@vinelinux.org> 1.15-2
- rebuilt

* Thu Dec  1 2011 Munehiro Yamamoto <munepi@vinelinux.org> 1.15-1
- new upstream release

* Thu Apr 07 2011 Daisuke SUZUKI <daisuke@linux.or.jp> 1.14-2
- rebuild for Vine 6

* Fri Jan 30 2009 Munehiro Yamamoto <munepi@cg8.so-net.ne.jp> 1.14-1
- new upstream release

* Wed Aug 13 2008 Daisuke SUZUKI <daisuke@linux.or.jp> 1.12-1
- new upstream release

* Mon Jan 28 2008 Daisuke SUZUKI <daisuke@linux.or.jp> 1.10-0vl1
- initial build for Vine Linux

* Mon Sep 27 2007 Nils Philippsen <nphilipp@redhat.com> - 1.10-3
- don't expect find output to be sorted, move "make test" to %%check (#237687,
  patch by Giuseppe Bonacci)
- change license tag to "GPLv2"

* Mon Aug 28 2006 Nils Philippsen <nphilipp@redhat.com> - 1.10-2
- FC6 mass rebuild

* Wed Aug 16 2006 Nils Philippsen <nphilipp@redhat.com> - 1.10-1
- version 1.10
- use dist tag

* Fri Mar 10 2006 Nils Philippsen <nphilipp@redhat.com>
- version 1.09

* Fri Apr  7 2005 Michael Schwendt <mschwendt[AT]users.sf.net>
- rebuilt

* Fri Jan 14 2005 Warren Togami <wtogami@redhat.com>
- remove testsuite.tar from doc

* Fri Jan 14 2005 Nils Philippsen <nphilipp@redhat.com>
- version 1.08

* Sat Feb 07 2004 Nils Philippsen <nphilipp@redhat.com>
- version 1.07
- initial build
